/* Webfont: ClassyVogueRegular */@font-face {
    font-family: 'Classy Vogue';
    src: url('ClassyVogue.eot'); /* IE9 Compat Modes */
    src: url('ClassyVogue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('ClassyVogue.woff') format('woff'), /* Modern Browsers */
         url('ClassyVogue.woff2') format('woff2'), /* Modern Browsers */
         url('ClassyVogue.ttf') format('truetype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-variant-ligatures: discretionary-ligatures; 
    font-feature-settings: "liga" 1;

}

